
@import "/gfonts-css/css?family=Open+Sans:400,300,600&amp;subset=cyrillic,latin";
body {
    font-family: "Open Sans" !important;
}

body {
    color: #333;
    font-size: 14px;
}
p, li, li a, label {
    color: #333;
}


.header .dropdown > a::after {
    content: none;
    right: none;
    top: none;
}

h2 {
    font-family: "Droid Serif", Georgia, "Bitstream Charter",serif;
}

.headline-center  h2 {
    font-size:40px;
    font-style: italic;
}


.bottom-board {
    margin-bottom:40px;
}


/* front page */

.header-v5 .badge-icons i {
    margin-left:10px;
    background-color:#ccc;
}

#mainslider, .bottom-board {
    position:relative;
}

#mainslider > .da-slider {
    border-bottom:none;
}
#mainslider::after, .bottom-board:after {
    /* background-image: url("../img/filter.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 43px;
    */
    bottom: -18px;
    content: "";
    position: absolute;
    width: 100%;
    z-index: 6;
    height: 18px;
    background: #d9dcec;
    border-top: 8px solid white;
}

#mainslider .da-dots {
    bottom:25px;
}

.headline-logo h2::before {
    background-image: url("../img/manschgerle.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    content: "";
    height: 239px;
    margin-left: -179px;
    position: absolute;
    top: -156px;
    width: 190px;
    z-index: 10;
}

.headline-logo h2 {
    display: inline-block;
    padding-left: 100px;
    padding-right: 100px;
    text-align: center;
    line-height:1;
}

@media (max-width: 990px) {
    .headline-logo h2 {
        font-size:30px;
    }

    .headline-logo h2::before {
        height: 191px;
        margin-left: -151px;
        top: -137px;
        width: 152px;
    }
}


@media (max-width: 550px) {
    .headline-logo h2::before {
        height: 110px;
        left: 50%;
        margin-left: -55px;
        margin-top: 39px;
        width: 90px;

    }

    .headline-logo h2 {
        padding-left: 10px;
        padding-right: 10px;
        font-size:25px;
    }
}


.hero-panel {
    bottom: -40px;
    font-size: 13px;
    left: 50%;
    margin-left: 250px;
    position: absolute;
    width: 250px;
    z-index: 8;
}
.hero-panel p, .hero-panel li, .hero-panel li a, .hero-panel label {
    color: #fff;
}
.hero-panel-top {
    background: #728cba none repeat scroll 0 0;
    padding: 10px 20px 25px;
}
.hero-panel-bottom {
    background: transparent url("../img/box_abschluss.png") no-repeat scroll center top;
    bottom: -46px;
    height: 46px;
    position: absolute;
    width: 100%;
    z-index: 9;
    display: none;
}
.hero-panel hr {
    border-color: rgba(255, 255, 255, 0.3);
    height: 1px;
    margin: 5px 0;
}
h1.hero img {
    height: auto;
    max-width: 100%;
}
h1.hero {
    display: inline-block;
    font-size: 50px;
    font-weight: normal;
    letter-spacing: -2px;
    padding-left: 100px;
    text-align: center;
}
p.hero {
    font-size: 16px;
    margin: 15px auto 0;
    max-width: 50%;
    text-align: center;
}
h1.hero::before {
    background-image: url("../img/manschgerle.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    content: "";
    height: 239px;
    margin-left: -179px;
    position: absolute;
    top: -126px;
    width: 190px;
    z-index: 1000000;
}



div.footer a {
    color:inherit;
}

div.footer .thumb-headline h2 a {
    color:#555;
}


.footer-v2 .footer, .footer-v2 .copyright {
    border:none;
    background-color: #dceff5;
}

.footer-v2 .footer {
    background: #dceff5; /* url("../img/footer_freizeit.png") no-repeat scroll center top; */
    position: relative;
}

.footer-v2 .footer::before {
    display: block;
    width: 100%;
    height: 8px;
    background: white;
    content: " ";
    top: 14px;
    position: absolute;
}


/* experimental: smaller nav typo */
    .header-v8 .navbar-nav > li > a {
        padding: 20px 16px;
    }
    .header-v8 .navbar-nav > li > a {
        font-size: 14px;
        font-weight: 100;
        letter-spacing: 0;
        text-transform:none;
    }


/* topbar */

    body.ressort-rathaus .blog-topbar       {  background:#4269A9;	}
    body.ressort-freizeit .blog-topbar      {  background:#79B8C2;	}
    body.ressort-tourismus .blog-topbar     {  background:#6799A1;	}
    body.ressort-wirtschaft .blog-topbar    {  background:#A5CEA8;	}
    body.ressort-birkland .blog-topbar      {  background:#a6ce92;	}

    body.ressort-rathaus .blog-topbar       {  background:#2980b9;	}
    body.ressort-freizeit .blog-topbar      {  background:#26bac8;	}
    body.ressort-tourismus .blog-topbar     {  background:#18ba9b;	}
    body.ressort-wirtschaft .blog-topbar    {  background:#5fb611;	}
    body.ressort-birkland .blog-topbar      {  background:#59b795;	}

    .rgba-default {
        background-color: #2980b9 !important;
    }


    body.ressort-rathaus .topbar-list li#menu-item-11703 a,
    body.ressort-freizeit .topbar-list li#menu-item-11705 a,
    body.ressort-tourismus .topbar-list li#menu-item-11704 a,
    body.ressort-wirschaft .topbar-list li#menu-item-11706 a,
    body.ressort-birkland .topbar-list li.birkland {
        border-bottom: 1px solid white;
    }


    .topbar-time,
    .topbar-time a,
    .topbar-list li,
    .topbar-list li a {
        font-size: 11px;
        color:#fff;
        font-weight:bold;
    }


    @media (max-width: 990px) {
        .topbar-time,
        .topbar-list li,
        .topbar-list li a {
            font-size: 10px;
        }

        .topbar-list > li {
            padding: 7px 5px;
        }

    }


/* front page */


            body.home .da-slide.rathaus  h2 i      {  background:#4269A9;	}
            body.home .da-slide.freizeit  h2 i     {  background:#79B8C2;	}
            body.home .da-slide.tourismus  h2 i    {  background:#6799A1;	}
            body.home .da-slide.wirtschaft  h2 i   {  background:#A5CEA8;	}


            .peiting-home-nav li {
                float:left;
                list-style:none;
            }

            .peiting-home-nav ul {
                padding-left: 250px;
            }

            .peiting-home-nav li a {
                padding-left:40px;
                padding-right:40px;
                color:#fff;
                line-height:70px;
                text-transform: uppercase;
                font-size:14px;
            }
            .peiting-home-nav li {
                xbackground:#f1f1f1;
            }

            .peiting-home-nav .nav > li > a:focus,
            .peiting-home-nav .nav > li > a:hover {
                background-color:transparent;
            }

            .peiting-home-nav li:nth-child(1) {  background:#4269A9;   	}
            .peiting-home-nav li:nth-child(2) {  background:#79B8C2;	}
            .peiting-home-nav li:nth-child(3) {  background:#6799A1;	}
            .peiting-home-nav li:nth-child(4) {  background:#A5CEA8;	}

            .peiting-home-nav  li .caret {
                display:none;
            }

            .peiting-welcome {
                margin-top:20px;
            }

            @media (max-width: 1199px) {
                .peiting-home-nav li a {
                    padding-left:30px;
                    padding-right:30px;
                }
                .peiting-home-nav ul {
                    padding-left: 190px;
                }

            }

            @media (max-width: 990px) {

                .peiting-home-nav ul {
                    display:block;clear:both;padding:0
                }
                .peiting-home-nav ul li {
                    display:inline-block;
                    width:25%;
                }

                .peiting-home-nav li a {
                    line-height:30px;
                    padding-left:0;
                    padding-right:0;
                    text-align: center;
                }

                .header-v5 .badge-icons {
                    /*position:absolute;
                    right:0;
                    top:50px;
                   */
                }

                .hero-logo * {
                    display:none !important;
                    background:none;
                }

                .peiting-welcome {
                    margin-top:-20px;
                    margin-bottom:20px;
                }

                .hero-panel {
                    position:static;
                    bottom: auto;
                    left: auto;
                    margin-left: 0px;
                    width: auto;
                    z-index: 12;
                }


            }

            @media (max-width: 550px) {
                .peiting-home-nav ul {
                    margin-bottom:10px;
                }

                .peiting-home-nav ul li {
                    display:inline-block;
                    width:100%;
                }
                .peiting-home-nav li a {
                    line-height:30px;
                    padding-left:0;
                    padding-right:0;
                    text-align: center;
                }

                .header-v5 .badge-icons i {
                    margin-left: 0;
                }

            }


/* post listing */

.peiting-thumbnail {
    text-align:center;
}
.peiting-thumbnail img {
    margin:0px auto;
}



/* breadcrumbs
.breadcrumbs-v3::after {
    background:transparent;
}
.breadcrumb-img-v1 {
    background: rgba(0, 0, 0, 0) url("../img/breadcrumbs/img1.jpg") no-repeat scroll center center / cover ;
}

.breadcrumb-img-v2 {
    background: rgba(0, 0, 0, 0) url("../img/breadcrumbs/img2.jpg") no-repeat scroll center center / cover ;
}

.breadcrumb-img-v3 {
    background: rgba(0, 0, 0, 0) url("../img/breadcrumbs/img3.jpg") no-repeat scroll center center / cover ;
}
*/



form.infomaterial div.input label {
    display:inline-block;
    width:200px;
    font-weight:normal;
    color:gray;
}

form.infomaterial div.input.required label,
form.infomaterial div.input label span.required {
    color:#111;
    font-weight:bold;
}

form.infomaterial input,
form.infomaterial select  {
    border: 1px solid #aaa;
}
form.infomaterial div.input {
    margin: 5px 0;
}

form.infomaterial ul.prospekte {
    list-style:none;
    margin:0;
}

form.infomaterial ul.prospekte li {
    display:block;
    width:48%;
}

form.infomaterial ul.prospekte li.first {
    clear:both;
    float:left;
}

form.infomaterial ul.prospekte li.last {
    float:right;
}

form.infomaterial ul.prospekte li p.desc {
    font-family:Arial;
    font-size:12px;
    line-height:16px;
}

form.infomaterial ul.prospekte div.prospekt {
    width:110px;
    float:left;
    margin-bottom:40px;
}


/* facility detail */

div.facility-detail {
   clear:both;
}

/**
    bugfix menü

ul.navbar-nav li:nth-child(6) > ul.dropdown-menu,
ul.navbar-nav li:last-child > ul.dropdown-menu {
    margin-left:-100px;
}

ul.navbar-nav li:nth-child(5)> ul > li > ul.dropdown-menu,
ul.navbar-nav li:nth-child(6)> ul > li > ul.dropdown-menu,
ul.navbar-nav li:nth-child(7)> ul > li > ul.dropdown-menu,
ul.navbar-nav li:nth-child(8)> ul > li > ul.dropdown-menu,
ul.navbar-nav li:nth-child(9)> ul > li > ul.dropdown-menu,
ul.navbar-nav li:nth-child(10)> ul > li > ul.dropdown-menu {
    left: -80% !important;
}

 */


/** Bugfix Karte Detailansicht Gastgeber **/

.map {
    height: unset;
}



/** Neue Boxen auf Startseite: **/


.notice-boxes {
    padding-bottom: 130px;
}

.notice-boxes hr {
    margin: 16px 0;
}
.notice-boxes:after {
    position: absolute;
    content: " ";
    border: 5px solid #D8DCEC;
    width: 100%;
    left: 0px;
    margin-top: 76px;
}

.notice-boxes .hero-panel-top {
    height: 100%;
    color: #fff;
    padding: 16px 20px 25px;
}

.notice-boxes .hero-panel-top.district:first-of-type {
    margin-bottom: 12px;
}
.notice-boxes .hero-panel-top.district {
    height: calc(50% - 6px);
    padding: 0px;
    display: flex;
    align-content: stretch;
    flex-direction: column;
}

.notice-boxes .hero-panel-top.district .image {
    background-size: cover;
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
    background-position: center;
    min-height: 90px;
}
.notice-boxes .hero-panel-top.district h4 {
    background-color: #8FD4AB;
    padding: 12px 25px;
    padding-top: 18px;
    margin: 0px;
    text-transform: uppercase;
}

.notice-boxes .hero-panel-top.district h4 span {
    display: block;
    font-size: 12px;
    line-height: 14px;
}

@media (max-width: 990px) {
    .notice-boxes .row > div {
        margin-bottom: 24px;
    }
    .notice-boxes:after {
        margin-top: 26px;
    }
    .notice-boxes {
        padding-bottom: 80px;
    }
}